# Uses of Interface
org.apache.commons.math3.util.Incrementor.MaxCountExceededCallback

Packages that use Incrementor.MaxCountExceededCallback
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of Incrementor.MaxCountExceededCallback in org.apache.commons.math3.util

Constructors in org.apache.commons.math3.util with parameters of type Incrementor.MaxCountExceededCallback
Modifier
Constructor
Description
``
`Incrementor(int max, Incrementor.MaxCountExceededCallback cb)`
Deprecated.
Defines a maximal count and a callback method to be triggered at counter exhaustion.
``
`IterationManager(int maxIterations, Incrementor.MaxCountExceededCallback callBack)`
Deprecated.
as of 3.6, replaced with `IterationManager(int, org.apache.commons.math3.util.IntegerSequence.Incrementor.MaxCountExceededCallback)`